
<div class="content-md container-md">
	<div >
			
		</div>
		<table>
			<thead>
				<tr>
					<td>Nome</td>
					<td>Curriculo</td>
					<td ng-show="userLevel === 'admin'">Editar</td>
					<td ng-show="userLevel === 'admin'">Deletar</td>		
				</tr>
			</thead>
			<tbody>
				<tr ng-repeat="candidato in candidatos">
					<td>Nome:{{candidato.nome}} {{candidato.sNome}}</td>
					<td><a href="api/curriculo/{{candidato.idFile}}" download>
						<img alt="Baixar" title="Baixar" class="baixar-icon" src="../images/icon-download.png" /></a></td>					
					<td ng-show="userLevel === 'admin'"><a  href="#/editar-candidato/{{candidato.id}}">
						<img alt="Editar" title="Editar" class="editar-icon" src="../images/icon-pencil.png" /></a></td>
					<td ng-show="userLevel === 'admin'"><a class="deletar-icon" href="#/deletar-candidato/{{candidato.id}}">
						<img alt="Deletar" title="Deletar" class="deletar-icon" src="../images/icon-trash.png" /></a></td>
					<!-- <td><button ng-click="downloadFile(candidato.idFile)">Visualizar</button></td>-->
				</tr>
			</tbody>
		</table>
		

</div>
